\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on November 12, 2013"
	footnotes = ""
	title = "Pange lingua gloriosi (I)"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 3/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  r2 f d f1 e2 f\breve 
  r2 f1 f2 f1 e2 d4 c d1
  r2 f d e f f,2. g4 a2 bes c2. bes4 c a d2 c1 bes2 a bes1 a2 bes1^"A"
  r1 c d f1. f2 e c1 b2 c\breve
  r2 bes1 c2 bes1 c a
  r2 c1 c2 f1. e2 d bes4 c d e f2 d4 e f g a1 g\breve
  r2^"B" g1 e2 g c, e f e f bes,1
  r2 c1 a2 c1 f,2 g4 a bes c d bes c2 d1 c2 d e f1 e
  r2 e1 e2 f1 f d c2 f,4 g a bes c2 d e f d1 c2. b4 c2 f,1
  r2 f' d f2. e4 c d e c f1 e2 f^"C"  c1 d2 f e d1 c2 f1 e2 f1
  r2 f d e d1 d c c\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	  }
	}
%	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

