\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on November 12, 2013"
	footnotes = ""
	title = "Pange lingua gloriosi (I)"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 3/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  f\breve g1 a\breve a1 a\breve g1 bes\breve. a\breve g1 a\breve g1 f\breve
  r1^"A" f\breve g1 a\breve g1 f\breve e1 f\breve 
  r1 f\breve a1 c\breve c1 d\breve d1 c\breve b1 c\breve^"B"
  r2 c1 a2 c c bes g a1
  r2 c1 g2 bes bes f g a\breve
  r1 r1 g1. g2 g g a f a1 g
  r2 c2. bes4 a g f2 e d f1 e4 d e1 d d'1. d2 c a c1 bes2 c a\breve^"C" 
  r1 f\breve g1 a\breve g1 f2 a g f1 e2 f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
%	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

